!  PRECISION - select the basic precision for the computations.
!  We want (roughly) IEEE double precision for most of this, but
!  single precision suffices for the actual grid and observation data.
!  Alter as needed for different architectures.
!
module precision
   integer,parameter::R=kind(1.0)    ! IEEE single precision or similar
   integer,parameter::D=kind(1.0d0)  ! IEEE double precision or similar
end module precision
